.qualidade.card {display: flex; justify-content: space-between; align-items: stretch; padding: 32px 34px 30px 33px; border: 3px solid var(--azul-seg); background: var(--branco);}
.qualidade .header {display: flex; justify-content: flex-start; align-items: center; gap: 28px; font: 700 51.09px bebas; color: var(--preto-ter); flex: 0 0 286px;}
.qualidade .header .icone {width: 71px; height: auto;}
.qualidade .header .icone svg {width: 100%; height: 100%;}

.qualidade .texto {padding-left: 52px; font: 400 15px / 29px montserrat; color: var(--cinza-seg); position: relative; display: flex; justify-content: center; align-items: center;}
.qualidade .texto::after {content: ''; height: 100%; width: 3px; background: var(--azul-seg); left: 0; position: absolute;}

@media (max-width: 990px) {
     .qualidade .header {font-size: 38px; flex: 0 0 200px;}
     .qualidade .header .icone {width: 51px; gap: 10px;}
     .qualidade.card {padding: 22px 24px 20px;}
     .qualidade .texto {padding-left: 32px;}
}

@media (max-width: 750px) {
     .qualidade.card {padding: 22px 24px 20px 0;}
     .qualidade .header {flex-direction: column; gap: 5px; justify-content: center;}
}
@media (max-width: 750px) {
     .qualidade.card {flex-direction: column; padding: 20px; gap: 15px;}
     .qualidade .texto {padding-left: 0; text-align: justify; hyphens: auto;}
     .qualidade .texto::after {content: none;}
     .qualidade .header {flex: 0 0 auto;}
}